.box_r {
  width: 100%;
  margin: 0 auto;
  display: none;
}
.hr {
  width: 100%;
  height: 1px;
  background: #E9EEF2;
  margin-top: 2rem;
}
.from {
  width: 100%;
  padding: 0 25px;
  margin: 0 auto;
  box-sizing: border-box;
}
.tit {
  font-size: 1.8rem;
  font-weight: bold;
  margin-top: 1.8rem;
  margin-bottom: 1.8rem;
  margin: 2rem 0;
}
.t {
  margin-bottom: 0.5rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.618;
  color: #3f3839;
}
input {
  font-size: 0.875rem;
  font-weight: 500;
  width: 100%;
  padding: 0.4375rem 1rem;
  line-height: 1.5rem;
  color: #495057;
  background-color: #fff;
  border-radius: 0.5rem;
  outline: none;
  border: #ccc 1px solid;
  margin-bottom: 1rem;
  box-sizing: border-box;
}
input:focus {
  border-color: #99caff;
}
.btn {
  display: inline-block;
  font-size: 1rem;
  font-weight: 600;
  color: #fff;
  background: #593196;
  user-select: none;
  line-height: 1.5;
  padding: 0.3125rem 1rem;
  margin: 3px 0;
  border-radius: 0.25rem;
  cursor: pointer;
  transition: all 0.4s;
}
.btn_c {
  background: transparent;
  color: #593196;
}
.btn_c a {
  text-decoration: none;
  color: #593196;
}
.btn_c:hover {
  color: #0056b3;
}
